.calificaciones-container {
  margin: 20px 350px;
  min-height: 100%;

  .tarjetaCalificacion {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 15px 0;
    width: 100%;

    .datosUsuario {
      display: flex;
      height: 60px;
      gap: 15px;

      & figure {
        border-radius: 50%;
        width: 60px;
        height: 100%;
      }

      .datos {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 5px;
        height: 50px;

        & span {
          display: flex;
          flex-direction: column;
          gap: 5px;
          color: var(--grey);

          &:first-of-type {
            font-weight: 700;
            text-transform: capitalize;
          }
        }
      }
    }
  }
}
